body{
  background-color: #11eeee;
}

.App{
  display:grid;
  grid-auto-flow: column;
  align-items:center;
  min-height:100vh;
  justify-content:center;
}



.imageBox{
  /* border: 5px solid black; */
  height: fit-content;
  width: fit-content;
  position: top;
}

